Subject: Re: PDP8/I Give away!

From: "J Russ" <[email-masked]>
Date: Tue, 31 Aug 1993 02:31:28 -0500

In article <[email-masked]>, Sync <[email-masked]> wrote:
>
>
>I have 3 PDP8/i systems that I have to get rid of.  If you want
>them they're yours for the taking.  But as you probably know,
>taking these beasts is not a trivial undertaking!  It will
>require at least a good sized pickup truck.  Add to that the
>that I'm located on a mountain top about 20 miles from San Jose,
>California.  If you are interested in these systems please
>let me know before I find a hole in the ground big enough for
>them.  
>
>The systems are complete with DM01, TC01, 2 TU55 drives, our
>own 8" floppy disc (TU55 work alike), and LA36 DecWriter.  I
>don't feel like stripping down the systems so if you only want
>the TU55's, for instance, you'll have to take a whole system!

Is anybody going for these systems?  If they were closer to Indiana I'd
pick them up.  If nobody is interested in them is there anyone in the
area who could strip them, box the stuff up and ship it via UPS?
The boards, core memories, TC01 controllers and TU55 drives are too useful
to goto waste.  

----------------------------------------------------------------------------
Jeff Russ                               [email-masked]
University Computing Services           PHONE: (812) 855-2733
Indiana University, Bloomington, IN     I want to buy old PDP[4-9] systems.